

by whoweb.com (8.14.1/8.14.1) with ESMTP id o71DjCN5036097
for <[email-masked]>; Sun, 1 Aug 2010 09:45:12 -0400 (EDT)
Received: from omta13.westchester.pa.mail.comcast.net ([76.96.62.52])
by qmta06.westchester.pa.mail.comcast.net with comcast
id p1U91e00317dt5G561Z0ze; Sun, 01 Aug 2010 13:33:00 +0000
Received: from [192.168.1.101] ([24.61.224.147])
by omta13.westchester.pa.mail.comcast.net with comcast
id p1Z01e0043BRrnc3Z1Z0Yp; Sun, 01 Aug 2010 13:33:00 +0000
Message-ID: <[email-masked]>
Date: Sun, 01 Aug 2010 09:32:59 -0400
From: Jon Wallace <[email-masked]>
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.11) Gecko/20100711 Thunderbird/3.0.6
MIME-Version: 1.0
To: [email-masked]
Subject: Re: PSUBS-WEBPAGE-REQUEST 128067023236027
References: <[email-masked]>
In-Reply-To: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

On 8/1/2010 9:43 AM, [email-masked] wrote:
> This is an automated email from PSUBS.ORG.  You are receiving this email
> to confirm that you want to set up web space on PSUBS.ORG to upload
> photos related to submersibles, ROV, AUV, or other underwater subject.
>
> If you did not make this request, it suggests that someone incorrectly
> entered an email address (which happens to be yours) or someone is
> intentionally entering your email address into our automated request
> form just to cause trouble.  If you receive this email multiple times
> and have not requested project space from PSUBS.ORG, please go to
> http://www.psubs.org/misc/contactus.html and ask us to block your email
> address from further abuse.
>
> To continue setting up your web link from PSUBS.ORG, please read the
> following instructions.
>
> 1) Read the Photo Space User Agreement (PSUA) included below.
>
> 2) If you do not agree with the terms of the PSUA below, simply
>     delete this email.
>
> 3) If you agree with the terms of the PSUA below, simply reply to this
>     email and send it back "as is".  Do not add any comments or change
>     any text.  Your reply will be processed by automated software which
>     will create your project space and send another email with
>     instructions on how to access your project area.
>
>
>
> PSUBS.ORG Photo Space User Agreement (PLUA)
>
> This is a legal agreement between you and PSUBS LLC which defines the
> terms under which you may upload and publish photos related to
> submersibles and/or underwater projects, from PSUBS.ORG.  By returning
> email confirmation to PSUBS and requesting space on our server, you
> indicate that you accept to be bound by the existing and future terms of
> this agreement.
>
> 1) You agree that the photos and/or documents you upload to PSUBS.ORG
> will only be of submersibles and/or images that are related to
> submersibles, ROV, AUV, or other related underwater topics.
>
> 2) You agree that PSUBS LLC shall have sole discretion to decide whether
> your photos are published after reviewing their content.
>
> 3) You agree that once your photos are accepted and published on PSUBS.ORG
> you waive any right to demand their removal, and that sole discretion to
> remove your photos lies entirely with PSUBS LLC.  Furthermore, you agree
> that PSUBS.ORG shall have sole discretion to delete your photos at any
> time it chooses, and for any reason it chooses, without notification
> of any kind to you.
>
>
>